Strumenti Utente

Strumenti Sito


requisiti
Traduzioni di questa pagina:

Requisiti

Requisiti per la parte CMS

SilverStripe CMS è costruito per essere compatibile con i browser Firefox, Chrome e Internet Explorer (9.0+). Il nostro obiettivo è raggiungere un buon grado di compatibilità anche con Apple Safari. SilverStripe CMS funziona bene su Windows, Linux, Mac.

Requisiti per l'utente finale

SilverStripe CMS è stato progettato per essere conforme agli standard dei siti web che sono compatibili con una vasta gamma di browser standard e sistemi operativi. SilverStripe è un CMS che permette di essere adattato alla produzione siti web che soddisfano le linee guida del W3C per HTML, CSS, JavaScript e accessibilità, oltre a soddisfare delle linee guida specifiche, come i requisiti per l'e-government.

requisiti.txt · Ultima modifica: 2014/02/24 10:52 da gbonanome